Subject: Ticket Assigned - late delivery 7389257780
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 23:16:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery 7389257780 huda                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi huda, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi huda, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 AM, 09th Oct                   Mohammed                    Hi hUDA, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:11 AM, 09th Oct                     huda                    I ordered 3 days ago and I haven’t received it yet           03:12 AM, 09th Oct                     huda                    I will travel tonight and I need my stuff today!           03:12 AM, 09th Oct                     huda                    It was written that delivery on next day           03:12 AM, 09th Oct                     huda                    7389257780           03:12 AM, 09th Oct                     huda                    I need it today!           03:12 AM, 09th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:13 AM, 09th Oct                   Mohammed                   Be sure we will deliver the order ASAP.           03:13 AM, 09th Oct                     huda                    Ok           03:13 AM, 09th Oct                   Mohammed                   Is there anything else may I assist you?           03:13 AM, 09th Oct                     huda                    I want it today!           03:14 AM, 09th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 AM, 09th Oct                     huda                    I need them for my trip           03:14 AM, 09th Oct                   Mohammed                   We will do the needful to deliver the order soon.           03:14 AM, 09th Oct                     huda                    Will see           03:14 AM, 09th Oct                   Mohammed                   Is there anything else may I assist you?           03:15 AM, 09th Oct                     huda                    No           03:15 AM, 09th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979190